                                /* ======================================================= */
/* CUSTOM THEME CSS */
/* ======================================================= */
/* Building your own theme? Add your custom theme CSS here. */
/* It's a much safer spot to put stuff than trying to overwrite things in styles.css. */


#section-content .container:first-child.kac-promo-container {
	background-color: transparent !important;
	box-shadow: none !important;
	margin-top: 235px !important;
}

@media only screen and (min-width: 768px) and (max-width: 1280px) {
	#section-content .container:first-child.kac-promo-container {
		margin-top: 300px !important;
	}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	#section-content .container:first-child.kac-promo-container {
		margin-top: 250px !important;
	}
}

@media only screen and (max-width: 480px) {
	#section-content .container:first-child.kac-promo-container {
		margin-top: 0px !important;
	}
}

.kac-promo-box {
	display: inline-flex;
	flex-flow: column;
	height: 100%;
	
	justify-content: space-between;
	
	background: #fff;
	padding: 10px;
	border-radius: 4px;
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
}

.kac-promo-box a.link {
	background: rgba(87, 42, 127, 0.7);
	border-radius: 4px;
	color: #fff;
	display: block;
	padding: 4px;
	text-align: center;
	transition: all 0.3s ease-out 0s;
	margin-top: 10px;
}

.kac-promo-box a.link:hover {
	background: #572A7F;
}

@media only screen and (min-width: 768px) {
	.home #section-content .promo-box {
		float: right;
	}
}

@media only screen and (min-width: 1279px) {
	.kac-promo-box {
		margin-right: 40px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1279px) {
	.kac-promo-box {
		margin-right: 0px;
	}
	
	.home #section-content .container.one .contWrapper h2 {
		font-size: 30px;
	}
	
	.home #section-content .container.one .contWrapper ul li a {
		font-size: 16px;
	}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {

	.kac-promo-box {
		margin-left: 20px;
		margin-right: 20px;
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 480px) {

	.kac-promo-box {
		margin-left: 20px;
		margin-right: 20px;
		margin-bottom: 20px;
	}
}

/* ======================================================= */
/* Collapsing Header */
/* ======================================================= */
@media only screen and (min-width: 768px) {

	#section-header #menu > *,
	#section-header .container {
		transition: none !important;
	}
	#section-header h2.HeaIn,
	#section-header #menu {
		position: relative;
	}

	#section-header.mini .sf-arrows .sf-with-ul {
		margin-right: 1em !important;
		padding-right: 1em;
	}

	#section-header.mini .sf-arrows .sf-with-ul:after {
		right: 0em;
	}

	#section-header > .container {
		max-height: 300px;
		background-size: 100% 100% !important;
	}
	#section-header.mini > .container {
		max-height: 50px;
	}

	#section-header h2.HeaIn { opacity: 1; }
	#section-header.mini h2.HeaIn { top: -200px; opacity: 0; }

	#section-header.mini #menu .navigation .sf-menu > li > a strong {
		font-size: 13px !important;
	}

	#section-header.mini .container {
		position: relative;
	}

	#section-header.mini header {
		height: 40px;
		width: 100%;
	}

	#section-header header .site-title-wrapper img {
		position: relative;
		top: 0px;
		max-height: 300px;
	}
	#section-header.mini header .site-title-wrapper img {
		max-height: 40px;
		top: -30px;
		z-index: 99;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#section-header.mini #menu .navigation > .sf-menu > .menu-item {
		height: 25px !important;
	}
	
	#section-header.mini #menu .navigation > .sf-menu > .menu-item > a {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		height: 25px !important;
	}

	#section-header.mini header .site-title-wrapper img {
		top: -60px;
	}
	
	#section-header.mini #menu {
		top: -110px;
	}
}

@media only screen and (min-width: 960px) and (max-width: 1279px) {
	#section-header.mini #menu {
		top: -130px;
	}
}

@media only screen and (min-width: 1280px) {
	#section-header.mini #menu {
		top: -80px;
	}
}

/* ======================================================= */
/* Styling The Pricing Table */
/* ======================================================= */

.ptp-pricing-table .ptp-item-container,
.ptp-pricing-table .ptp-most-popular {
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.3);
}

.ptp-pricing-table .ptp-plan {
	text-transform: uppercase;
	background: #622e8c;
	color: #fff;
}

.ptp-pricing-table .ptp-price {
	background: #a3d035;
	color: #fff;
}

.ptp-cta a.ptp-button {
	text-transform: uppercase;
	background: #622e8c !important;
	border-bottom-color: rgba(0,0,0,0.3) !important;
}

.ptp-highlight .ptp-cta a.ptp-button {
	background: #a3d035 !important;
}

.ptp-cta a.ptp-button:active {
	position: relative;
	top: 4px !important;
	border-bottom-width: 0 !important;
	box-shadow: 0 4px 4px rgba(0,0,0,0.5) inset;
}

.ptp-not-most-popular {
	display: none;
	visibility: hidden;
}



/* ======================================================= */
/* Misc Modifications */
/* ======================================================= */

#menu .navigation .sf-menu > li > a strong {
	font-size: 2rem !important;
}

/* Styling blog links */
#section-content article.post div.entry-content a,
body.page #section-content .content-inner p > a,
body.page #section-content .content-inner ul > li a {
	font-weight: bold !important;
	color: #ff6600 !important;
	text-decoration: underline !important;
}

.content-inner ul li h2,
.content-inner ul li h3,
.content-inner ul li h4 {
	margin-bottom: 0.2em !important;
	margin-top: 0.2em !important;
}

.content-inner .fineprint {
	background: #eee;
	border-radius: 4px;
	padding: 10px;
	font-size: 0.7em;
}

#section-tophat .sixteen.columns{
	display: flex;
	justify-content: flex-end;
}

.bold-n-purple {
	font-weight: bold;
	color: #572A7F;
}

.floating-anchor {
	position: relative;
	top: -100px;
	display: inline;
	width: 0px !important;
	font-size: 0px !important;
	line-height: 0px !important;
	float: right !important;
}

.wpcf7-not-valid-tip {
	margin-bottom: 15px !important;
	position:static !important;
	display: block !important;
	width: 80% !important;
}

/* ======================================================= */
/* fixing share buttons */
/* ======================================================= */
.sharedaddy {
	display: block;
	padding: 20px 0px 0px 0px;
}
.sharedaddy h3.sd-title {
	float: left !important;
	line-height: 23px !important;
	vertical-align: middle;
}

.sharedaddy h3.sd-title:before {
	display: none !important;
}

.sharedaddy .sd-content li {
	background: none !important;
	padding-left: 10px !important;
}

.sharedaddy a {
	color: #777 !important;
	font-weight: normal !important;
	text-decoration: none !important;
}

/* ======================================================= */
/* Removing big content gap */
/* ======================================================= */
#section-slider,
#section-page-caption {
	position: absolute !important;
	top: -70px;
	left: 0;
	z-index: -101;
}

#section-content .container:first-child {
	margin-top: 300px !important;
}

@media only screen and (min-width: 481px) and (max-width: 767px) {

	#section-slider {
		position: absolute !important;
		top: 220px;
		left: 0;
	}

	#section-content .container:first-child {
		margin-top: 250px !important;
	}
}

@media only screen and (max-width: 480px) {
	#section-slider {
		position: absolute !important;
		top: 220px;
		left: 0;
	}

	#section-content .container:first-child {
		margin-top: 0px !important;
	}
}

/* Front Page Fixes */
.home #section-content .container.one,
.home #section-content .container.two {
	border-radius: 4px;
	margin-top: 20px;
}

.home #section-content .container.two {
	background-color: #fff !important;
}

@media only screen and (min-width: 767px) {
	.home #section-content .container.one .contWrapper,
	.home #section-content .container.two .contWrapper {
			background: url(../../images/orange.gif) left top repeat-y;
	}
}

@media only screen and (max-width: 767px) {

	.home #section-content .container.one .contWrapper .alpha h2 {
		padding-left: 30px;
	}
	
	.home #section-content .container.one .contWrapper ul {
		padding-left: 30px;
	}
}

@media only screen and (max-width: 1279px) and (min-width: 768px) {


	.home #section-content .container.one .contWrapper .alpha h2 {
		padding-left: 30px;
	}
}

@media only screen and (min-width: 1280px) {
	.home #section-content .container.one .contWrapper .alpha h2{
		padding-left: 40px;
	}
}


/* ======================================================= */
/* Call To Action Buttons */
/* ======================================================= */

.kac-cta-box {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	
	font-size: 0.8em;
	padding: 10px;
	margin: 0 auto;
	border-radius: 4px;
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
}

.kac-cta-box .kac-cta-message-box {
	flex: 1 100%;
	padding: 10px;
}

.kac-cta-box .kac-cta-button-box {
	flex: 1 auto;
	margin: 10px;
}

.kac-cta-box .kac-cta-button-box a {
	position: relative;
	padding: 10px;
	border-radius: 4px;
	display: block;
	text-align: center;
	background: #622e8c;
	color: #fff;
}

.kac-cta-box .kac-cta-button-box a:after {
	content: ' ';
	border: solid 5px rgba(255,255,255,0);
	border-left-color: #fff;
	line-height: 0px;
	height: 0;
	width: 0;
	display: inline-block;
	float: right;
	position: relative;
	top: 6px;
	left: 0px;
	transition: left 200ms;
}

.kac-cta-box .kac-cta-button-box a:hover:after {
	left: 5px;
}


/* ======================================================= */
/* JUUCE Modifications */
/* ======================================================= */

img#wpstats{display: none;}
.column_container input.wpcf7-submit {
	position: relative;
	margin-top: 00px !important; 
	margin-left: 0;
	border-radius: 5px;
	webkit-border-radius: 5px;
	padding: 15px 20px;
	font-size: 15px;
	background: #d6d6d6; /* Old browsers */
	background: -moz-linear-gradient(top,  #d6d6d6 0%, #ededed 50%, #d6d6d6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d6d6), color-stop(50%,#ededed), color-stop(100%,#d6d6d6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d6d6d6 0%,#ededed 50%,#d6d6d6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d6d6d6 0%,#ededed 50%,#d6d6d6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d6d6d6 0%,#ededed 50%,#d6d6d6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d6d6d6 0%,#ededed 50%,#d6d6d6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */
}
.column_container input.wpcf7-submit:active {
/* 	top: 1px; */
/* 	left: 1px; */
}
.highlight-row h2 a{color: white !important;}
.vc_span3 h2 a{color: #333;}
.wpb_carousel .prev, .wpb_carousel .next {padding: 0 6px 3px !important;}
.wpb_carousel .prev, .wpb_carousel .next {color: #999 !important;}
.tp-caption{padding: 10px 15px !important;}

.full-width .page-title{text-align: center;}

#dynamic-to-top {z-index: 9999 !important;}
.wpb_revslider_element{margin-bottom: 25px !important;}
#section-tophat{display: block; height: 20px; margin: -50px -15px 30px; padding: 10px 0 10px 15px;}
#section-tophat ul.social {margin: 0 -5px 0 10px;}
#section-tophat .search{float: right; margin-left: 15px;}

#section-tophat .search input.field {
	background: rgba(255,255,255,0.5) url("../images/theme/search.png") no-repeat 10px 9px;
	border: 0px;
	z-index: 2;
	text-indent: -999px;
    border-left: 1px solid rgba(0,0,0,0.1);
    font-size: 1rem;
    height: 36px;
    margin: -9px -24px 0 0 !important;
    overflow: visible;
    padding: 0;
    padding-left: 10px;
    transition: width 0.5s ease-out 0s;
    width: 28px;
}
#section-tophat .search input.field:focus {
 width: 200px;
 text-indent: 0px;
 -moz-transition: width 0.5s ease-out;
 -webkit-transition: width 0.5s ease-out;
 transition: width 0.5s ease-out;
 color: #777;
 padding-left: 35px;
}
#section-tophat .search .button{display: none;}
#section-header .container, #section-content .container{border: 15px solid #FFF;}

/* Mods for the Header Area */
#section-header h1.site-title, .page-caption strong{font-weight: 700;}

/* Fading Shadows */
#section-header .container{box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);}
#section-content .container:first-child{
	/* box-shadow: 0 350px 60px 50px white, 0 0 10px 2px rgba(0, 0, 0, 0.3); */
	z-index: 101;
	margin-top: -200px;
}
#section-footer, #section-sub-footer{position: relative; z-index: 102;}

/* Corner Styling */
#section-content .container:first-child, 
#section-header .container, 
.wpb_content_element.wpb_single_image img,
.rev_slider{
	border-radius: 4px;
}


/* Fixed Header - This is supplemented by the skeleton-key.js scripting. */
#section-header .container{
	z-index: 105; 
	position: fixed; 
	top: 0px; 
	padding: 35px 0 10px;
	margin-left: -25px;
	   -moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
	        transition: all 0.3s ease-in-out;
}

#section-page-caption{padding-top: 120px;} /* Padding for the first super-container after the header. This gets ultimately overridden by the jQuery */
#section-slider{display: inline;}

/* Caption Styling */
.page-caption {margin: 60px 0 60px; line-height: 6.0rem;}
.home .page-caption {margin: 70px 0 60px;}
.page-caption, .action_button_wrapper{text-align: center;}

h1.page-caption span, .tp-caption.big_white { 
	background: rgb(0, 0, 0) !important; /* fallback color */
	background: rgba(0, 0, 0, 0.8) !important;
	padding: 5px 15px !important; 
	color: white !important;
}

.tp-caption.medium_text{
	font-size: 38px !important;
	background: rgb(0, 0, 0) !important; /* fallback color */
	background: rgba(0, 0, 0, 0.8) !important;
	padding: 15px 15px !important; 
	color: white !important;
}

.tp-caption.medium_grey{
	font-weight: 200 !important;
}

.tp-caption.big_white {
    font-size: 4rem !important;
    padding: 10px 15px !important;
}

h1.page-caption .spacer {
   padding:0 8px;
   display: inline;
}

h1.page-caption a{
	color: white !important;
}

.module-meta{text-align: center;}
.home .module-meta{text-align: left;}

h3.module-headline {
    font-size: 1.6rem;
    margin: 5px 0;
    text-transform: uppercase;
}

.action_button_wrapper {
    margin-top: -40px;
    padding-bottom: 45px;
}

.container .action_button a, .container .action_button:visited a {
  	background: rgb(0, 0, 0); /* fallback color */
  	background: rgba(0, 0, 0, 0.8);
    border: 2px solid rgba(255, 255, 255, 0.2);
    /* border-radius: 5px 5px 5px 5px; */
    font-size: 1.6rem !important;
    text-transform: uppercase;
}

.action_button_wrapper *{
	   -moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	     -o-transition: all 0.2s ease-in-out;
	        transition: all 0.2s ease-in-out;
}

.action_button a{opacity: 0.9;}
.action_button a:hover{
	opacity: 1;
	border: 2px solid rgba(255, 255, 255, 1);
}

.action_button a:hover{color: white;}
.tp-button{padding: 10px !important;}


/* Float Nav to the Right */
.site-title-wrapper {display: inline-block;}
.site-title-wrapper h1{margin: 0px;}
#menu {float: right; margin-top: 10px;}
.sf-menu {margin: 0 auto;}


/* Menu Mods */
.sf-menu li {
    background-color: transparent;
}

.sf-menu > li > a strong {
    font-size: 1.7rem;
    text-transform: uppercase;
    font-weight: 400;
}

.sf-menu > li:hover a strong {
    color: #FFF;
}

.sf-menu .sub-menu{z-index: 9999;}
.pptwj ul, .pptwj li{list-style: none !important;}

/* Mods for the Post Grid */
#skeleton-container{position: relative;}

#skeleton-container .module-container {
    display: block;
    margin-bottom: 20px;
    overflow: hidden;
}
#skeleton-container .hybrid-module{border-bottom: 1px dashed #DDDDDD;}

#skeleton-container a[rel~="category"]{
	color: #aaa !important;
	background: transparent !important;
    font-size: 1.3rem !important;
    font-weight: 500;
    padding: 2px 8px;
}

/* Mods for the Advanced Scroller */
.category_row .module-meta h3 {
    font-size: 1.7rem;
    margin: -5px 0;
}

.category_row h3{text-align: center; margin-bottom: 20px; text-transform: uppercase;}

.advancedscroller .bulletsCon {
    margin: -35px auto 12px;
}


/* WP Paginate Mods */
.wp-paginate li span, .wp-paginate li a{
	border-radius: 4px; 
	color: #333;
}

/* Comments tweaks */
.commentlist li.comment article {
    margin-bottom: -2px;
}


/* REVOLUTION SLIDER */
.tp-caption.big_white {
    font-size: 4rem !important;
    padding: 10px 15px !important;
}
.tp-caption.medium_grey {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8) !important;
    font-size: 2.6rem !important;
    font-weight: 700 !important;
}





/* ======================================================= */
/* #MEDIA QUERIES TEMPLATE */
/* ======================================================= */

/* Used for copy/pasting - the full theme set is below */
/* Media Query Breakpoints Stack */ 
/* 960 and above */ 
@media only screen and (min-width: 959px) {} 

/* Tablet to 1280 */ 
@media only screen and (min-width: 768px) and (max-width: 1279px) {
	h1.page-caption .spacer {display: none;}
	h1.page-caption span{display: block; letter-spacing: -0.05rem;}
	.page-caption {line-height: 4.5rem;}
}

/* All Mobile Sizes */ 
@media only screen and (max-width: 767px) {
	.vc_row-fluid [class*="vc_span"] {
	    margin-left: 0 !important;
	}

	#section-header, #section-header .container{overflow: visible;}
	#section-sub-footer{position: relative; bottom: 0; display: block;}
	#section-sub-footer .colophon {display: none;}
	
	#section-content .container {margin-top: -40px;}
	.ls-wp-fullwidth-container{margin-top: 75px;}
	
	#section-header .container, #section-content .container{border: 0px solid #FFF;}
	#section-content p, #section-content h1, #section-content .wpcf7, #section-content h2{padding: 0 10px;}
	.home .page-caption {margin: 10px 0 65px;}
	
	h1.page-caption .spacer {display: none;}
	h1.page-caption span{display: block;}
	.page-caption {line-height: 4.5rem;}
	
	
	#section-tophat {
	    display: block;
	    height: 50px;
	    margin: -50px 0 23px;
	    padding: 10px 0 10px 15px;
	}
	#section-tophat fieldset{margin-bottom: 0px;}
	#section-tophat .social {
	    float: none;
	    padding: 9px 5px;
	    position: relative;
	    text-align: right;
	}
	#section-tophat ul.social{margin-right: 25px;}
	
	#section-tophat .search input.field {
		background: url("../images/theme/search.png") no-repeat scroll 10px 17px rgba(255, 255, 255, 0.5);
		height: 51px;
  		margin: -3px -5px 0 0 !important;
	}
	#section-tophat .search input.field:focus {width: 100px;}
}

/* Mobile Landscape Size to Tablet Size  */ 
@media only screen and (min-width: 480) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size */ 
@media only screen and (max-width: 479px) {}







/* ======================================================= */
/* CUSTOM -- HEDGE -- THEME CSS */
/* ======================================================= */

/*  -  LAYOUT BUILDER FONT SIZE -  */
.wp-admin #visual_composer_content h4 {
  font-size: 1.3em !important;
  margin-bottom: 1.33em;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0 !important;
}

/*  - Slider Caption Modification -  */
.tp-caption {
  font-size: 38px !important;
  font-style: normal !important;
  font-family: 'Source Sans Pro' !important;
  font-weight: 100 !important;
}

.alignleft {margin-top:0px;margin-right:10px;}


.sidebar {
  padding-top: 12px;
}
/*  - LAYOUT BUILDER -  */
img.alignleft {
  margin-top: 0px;
  margin-right: 10px;
}


/*  - Slider Module Adjustments -  */
.slides .flex-caption {
  padding-bottom: 0 !important;
}
.flex-active-slide .flex-caption > p {
  margin-bottom: 15px !important;
}

/*  - Tabs & Tour -  */
.wpb_tab .wpb_single_image.wpb_content_element {
  float: left;
  padding-right: 17px;
}
.wpb_tour_next_prev_nav .wpb_prev_slide, .wpb_next_slide {
  display: none !important;
}

/*  - Teaser Post Grid -  */
.wpb_teaser_grid.wpb_carousel.grid_layout-thumbnail {
  margin-bottom: 0 !important;
  margin-top: 40px;
}
/*  - CUSTOM CLASSES EXAMPLES -  */
.neg-margintop {margin-top: -25px;}
.vc_span8.module-container.wpb_column.column_container {
  margin-top: 7px;
}

.vc_row-fluid .vc_span6 {
    padding-right: 40px;
}

.wpb_button.wpb_btn-primary.wpb_btn-large {
  padding-left: 45px;
  padding-right: 45px;
}

/*  - CUSTOM TAB STYLES -  */
#tab-1370897526817-3-9 .wpb_video_widget.wpb_content_element {
  float: left;
  padding-right: 15px;
  width: 50%;
}
#tab-1370897526817-3-9 .wpb_text_column.wpb_content_element {
  padding-top: 30px;
}
/*  - Module & Module-Row Class Specifics -  */
.highlight-row button{float: right; margin-right: 20px;}
.highlight-row {
  background-color: #222;
  color: #eee;
  padding-bottom: 0;
  padding-left: 25px;
  padding-right: 0;
  padding-top: 25px;
  border-radius: 5px;
}
.module img, .module-container img {
  margin-bottom: 0px;
  margin-left: 0;
  margin-right: 10px;
  margin-top: 0;
}
/*  - .module-container {
  background-color: transparent;
  border: 3px solid rgba(55, 55, 55, .3);
  border-radius: 5px;
  padding: 10px;
  position: relative !important;
}
 -  */
.module {
  background-color: transparent;
  padding: 0px;
  position: relative !important;
}
.module p {line-height: 1.5;}

.wpb_wrapper > p {
  margin-bottom: 15px;
}

/*  - CONTACT FORM SPECIFICS -  */
.wpb_content_element span.your-email input.wpcf7-form-control {
  max-width: 88%;
}


.wpcf7-form input {
  margin-bottom: 10px;
  padding-bottom: 5px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 5px;
  max-width: 90%;
  font-size: 14px;
}
input.wpcf7-submit {
  margin-top:10px;
  /*margin-left:10px;*/
  margin-bottom: 10px;
  padding-bottom: 4px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 4px;
  width: auto;
}

/*  - Horizonal Rows -  */
.wpb_wrapper hr {
  border-bottom-color: rgba(255, 255, 255, 0.1);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-width-ltr-source: physical;
  border-left-width-rtl-source: physical;
  border-left-width-value: 0;
  border-right-width-ltr-source: physical;
  border-right-width-rtl-source: physical;
  border-right-width-value: 0;
  border-top-color: rgba(0, 0, 0, 0.15);
  border-top-style: solid;
  border-top-width: 1px;
  clear: both;
  height: 2px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 10px;
}
.wpb_separator, hr {
  border-bottom-color: rgba(0, 0, 0, 0.15) !important;
  border-bottom-style: solid !important;
  border-bottom-width: 1px !important;
  border-top: 0px none transparent !important;
}
.wpb_separator {
  margin-bottom: 0px !important;
}

/*  - Content Shadow For Various Content Heights
#section-content .container:first-child {
  box-shadow: 0 523px 60px 50px white, 0 0 10px 2px rgba(0, 0, 0, 0.3);
  z-index: 101;
}
 -  */
 
 .mdnw_pagination .p.button {
  background-color: transparent !important;
}

/*  - FOOTER -  */

#section-pre-footer {
    position: relative;
    z-index: 9999 !important;
    margin-top: -30px;
}

.category_row h3 {
  color: #777777;
}




.vc_span8.module-container.wpb_column.column_container {
  margin-top: 7px;
}

#gnews-just-better-2 a {
  color: #EEEEEE !important;
}











/* --- Sam --- */

#section-tophat {
	background: none;
	margin-top: -36px;
	margin-bottom: 0;
}


.HeaIn {
	color: #6e7072;
	font-size: 38px;
	float: right;
}
body {
	font-family: 'Roboto', sans-serif!important;
	
}
#section-content {
	color: black;
	font-size: 14px;
	line-height: 20px;
}

#section-content ul li {
	background: url(../../images/listpoint.gif) 0 6px no-repeat;
	padding-left: 25px;
	font-style: italic;
	color: #555;
	padding-bottom: 8px
}



.full-width .page-title, h1.page-title {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #787878;
	font-size: 46px;
	text-align: left;
	padding-left: 40px;
	background: url(../../images/orange.gif) left top repeat-y;
	position: relative;
	left: -40px;
	margin-bottom: 35px;
}
#section-content .container:first-child .content {
	padding-top: 25px;
}
#section-header .container {
	margin-left: -45px;
	background: url(../../images/bg-shade.png) 0 bottom no-repeat rgba(255, 255, 255, 0.8);
	background-size:contain;
}

#section-header .container, #section-content .container {
	border: 0;
	padding-left: 40px!important;
	padding-right: 40px!important;
}
.vc_row-fluid .vc_span6 {
	padding-right: 0;
}
#bottomBanner {
	width: 90%;
	min-height: 340px;
	padding: 5%;
	background: url(../../images/testimage.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
.banLeft {
	float: left;
	width: 48%;
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
	font-size: 6em;
	line-height: 1em;
	color: white;
	text-shadow: 1px 1px 1px #000000;
}
.banRight {
	float: right;
	width: 48%;
}
.banRight ul li {
	background: none!important;
	padding-left: 0!important;
}
.banRight ul li a {
	display: inline-block;
	padding: 0.5em;
	padding-left: 1em;
	padding-right: 2em;
	font-size: 1.5em;
	background-color: rgba(87, 42, 127, 0.7);
	margin-bottom: 0.5em;
	color: white;
	transition: all 0.3s ease-out; 
}
.banRight ul li a:hover {
	background-color: rgba(87, 42, 127, 1);
}
#section-page-caption {
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
h1.page-caption span {
	background: rgba(87, 42, 127, 0.8) !important;
}
.sf-menu > li {
	border-left: 1px solid #aaa;
}
.sf-menu > li:first-child {
	border-left: none;
}
.sf-menu > li > a strong {
	font-size: 2.3rem;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Roboto Condensed', sans-serif;
	color: #6e7072;
}
.sf-menu > li:hover a strong, .sf-menu >li.current-menu-item a strong {
color: #A3D035;
}
.sf-menu > li > a:hover {
	color: #A3D035!important;
}
.sf-menu > li:hover, .sf-menu > li > a:hover {
	background: none;
}
#section-page-caption h1 {
	padding-left: 80px;
	padding-right: 80px;
}
.page-title-hr {
	display: none;
}
.sidebar {
	float: right;
	padding-top: 25px;
}
.content-inner h2, .content-inner h1, .content-inner h2, .content-inner h3, .content-inner h4, .content-inner h5 {
	margin-bottom: 1.7rem;
}
.content-inner h1 {
	margin-bottom: 2.2rem;
}
.content-inner h2 {
	font-size: 2.8rem;
	color: #622e8c;
}
.content-inner h3, strong {
	color: #622e8c;
}
.widget-title {
	text-transform: uppercase;
	font-weight: 200;
	background: #622e8c;
	padding: 10px;
	color: white;
}
.widget-title a {
	color: white;
}
#section-content .sidebar .widget li, .widget_categories li, .widget_archive li {
	padding-left: 25px;
	margin-left: 0;
	list-style: none!important;
	background: url(../../images/listp-off.gif) left top repeat-y;
	margin-bottom: 5px;
	padding-top: 0;
	padding-bottom: 0;
}
#section-content .sidebar .widget li:hover, .widget_categories li:hover, .widget_archive li:hover, .read_more_button:hover, a[rel~="category"]:hover, .tagcloud a:hover {
	background: url(../../images/listp-on.gif) left top repeat-y!important;
}
#section-content .sidebar .widget li a {
	text-transform: uppercase;
	font-weight: 400;
	display: block;
	background: white;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #555;
}
#section-content .sidebar .widget li a:hover {
	color: #622e8c;
}
.sf-menu ul li li {
	background: white;
}
.store_privacy, .free_author {
	background: #eee;
	border-radius: 10px;
	webkit-border-radius: 10px;
	padding: 15px;
	font-size: 12px;
	line-height: 18px;
	color: #666;
}
#section-content .free_author li {
	padding-bottom: 0;
}
#section-content .wpb_text_column {
	padding-top: 20px
}
#section-content .wpb_text_column:first-child {
	padding-top: 0px
}
#section-content .wpb_text_column h3 {
	margin-bottom: 1.5rem;
}
#section-content .wpb_text_column img.alignleft {
	margin-bottom: 10px;
}	
.Fbutton {
	display: block;
	padding: 0!important;
}
.Fbutton a, .testimonialB {
	display: block!important;
	background: silver;
	font-size: 25px;
	text-align: center;
	border-radius: 10px;
	webkit-border-radius: 10px;
	background: #f7f7f7; /* Old browsers */
	background: -moz-linear-gradient(top,  #f7f7f7 0%, #dddddd 92%, #f7f7f7 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(92%,#dddddd), color-stop(99%,#f7f7f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f7f7f7 0%,#dddddd 92%,#f7f7f7 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f7f7f7 0%,#dddddd 92%,#f7f7f7 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f7f7f7 0%,#dddddd 92%,#f7f7f7 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #f7f7f7 0%,#dddddd 92%,#f7f7f7 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
	border: 1px solid #ddd;
	padding: 18px 0px 20px;
	position: relative;
	width: 100%;
	line-height: 30px;
}
.testimonialB {
	width: 180px;
	font-size: 18px;
	border-radius: 6px;
	webkit-border-radius: 6px;
}
.Fbutton a:hover, .Fbutton a:active, .testimonialB:hover, .testimonialB:active {
	top: 1px;
	left: 1px;
}
.AbTButton {
	background: #e0d83a; /* Old browsers */
	background: -moz-linear-gradient(top,  #e0d83a 0%, #a3d035 91%, #e0d83a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0d83a), color-stop(91%,#a3d035), color-stop(100%,#e0d83a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e0d83a 0%,#a3d035 91%,#e0d83a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e0d83a 0%,#a3d035 91%,#e0d83a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e0d83a 0%,#a3d035 91%,#e0d83a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e0d83a 0%,#a3d035 91%,#e0d83a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0d83a', endColorstr='#e0d83a',GradientType=0 ); /* IE6-9 */
	color: white;
}
.linegreen .wpb_separator {
	height: 3px;
	border-bottom-color: #A3D035 !important;
	border-bottom-style: solid !important;
	border-bottom-width: 3px !important;
	border-top: 0px none transparent !important;
}
#section-sub-footer a {
	font-size: 11px;
	color: silver;
}


#section-content ul li ul li {
	padding-bottom: 2px;
	background: url(../../images/arrow-forward.png) left 2px no-repeat;
}
.testimonial .wpb_wrapper p {
	padding: 25px;
	border-radius: 8px;
	background: url(../../images/test-after.gif) right bottom no-repeat, url(../../images/test-before.gif) left top no-repeat #f5f5f5;
	margin-bottom: 15px;
	text-align: center;
	font-style: italic;
}
.price .wpb_text_column p {
	text-align: center;
	background: #642E94;
	padding: 15px;
	border-radius: 6px;
	color: white;
	font-size: 20px
}
.price .wpb_wrapper form {
	text-align: center;
} 
.store_image .wpb_content_element.wpb_single_image img {
	width: auto!important;
	height: auto!important;
	max-width: 60%;
}
.store_image .wpb_wrapper {
	text-align: center;
	background: #eee;
	padding: 15px
}




/* contact */
.page-template-template-contact-php input[type="text"], .page-template-template-contact-php input[type="email"], .page-template-template-contact-php input[type="tel"], .page-template-template-contact-php textarea, .page-template-template-contact-php input[type="submit"] {
	display: block;
	width: 80%;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 13px;
	
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e8e8e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e8e8e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
	
}
.page-template-template-contact-php input[type="text"], .page-template-template-contact-php input[type="email"], .page-template-template-contact-php input[type="tel"] {
	padding: 15px;
}
.page-template-template-contact-php input.wpcf7-submit {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 8px 15px;
	display: inline-block;
	width: auto;
	text-transform: uppercase;
	position: absolute;
	right: 0;
	margin-right: 27px;
	
	background: #eaeaea; /* Old browsers */
	background: -moz-linear-gradient(top,  #eaeaea 0%, #afafaf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#afafaf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eaeaea 0%,#afafaf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eaeaea 0%,#afafaf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eaeaea 0%,#afafaf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eaeaea 0%,#afafaf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#afafaf',GradientType=0 ); /* IE6-9 */
	
	
}
.page-template-template-contact-php input.wpcf7-submit:hover {
	top: 1px;
	right: -1px;
	cursor: pointer;
}
.page-template-template-contact-php .cForm p {
	margin-bottom: 10px;
	position: relative;
}
.page-template-template-contact-php .conIntro {
	width: 80%;
}
.page-template-template-contact-php .mobCon {
	padding: 15px 0;
	border-top-color: rgba(0, 0, 0, 0.15) !important;
	border-top-style: solid !important;
	border-top-width: 1px !important;
	border-bottom-color: rgba(0, 0, 0, 0.15) !important;
	border-bottom-style: solid !important;
	border-bottom-width: 1px !important;
	margin-bottom: 15px;
}
.page-template-template-contact-php .mobCon a {
	font-weight: bold;
}



#section-footer {
	margin-top: 0px;
	background: none;
	border: none;
	color: #fff;
	padding: 0;
}
#section-footer ul li {
	padding-top: 0;
	padding-bottom: 0;
	border: none;
}
.page-template-template-contact-php .subCont {
	min-height: 50px;
}
#section-sub-footer {
	background: none;
	color: #DDD;
	bottom: 0px;
}



.archive .content-inner h1 {
	margin-bottom: 2rem;
}


/* subnavigation */
.sf-menu ul li {
	background: #5E2B90;
}
.sf-menu ul li:hover {
	background: #9ACD40;
}



/* ---- HOME ---- */
#section-content .container.one {
	border-radius: 4px 4px 0px 0px;
	min-height: 174px;
	padding-top: 25px;
	background-color: rgba(255, 255, 255, 0.5);
}
#section-content .container.two {
	border-radius: 0px;
	min-height: 174px;
	padding-top: 25px;
	background-color: white;
	/*box-shadow: 0 350px 60px 50px white, 0 0 10px 2px rgba(0, 0, 0, 0.3);*/
}
#section-header {
	z-index: 601;
	position: relative;
}
.tp-bullets {
	opacity: 0!important;	
}
.home #section-content .container.one h2, .home #section-content .container.one ul,
.home #section-content .container.two h2, .home #section-content .container.two ul {
	display: inline-block;
	vertical-align:top;
}

.home #section-content .container.one ul {

/* 	margin-left: 30px;
 */
/* 	width: 24%;
 */
}
.home #section-content .container.one ul li {
	background: url(../../images/listp-on.gif) left top repeat-y;
	margin-bottom: 20px;
}
.home #section-content .container.one ul li:hover {
	background: url(../../images/listp-off.gif) left top repeat-y;
}
.home #section-content .container.one ul li:hover a {
	color: #642E94;
}
.home #section-content .container.one ul li a {
	color: #696969;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 20px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-style: normal;
	display: block;;
}
.home #section-content .container.one h2, .home #section-content .container.two h2 {
	color: #696969;
	text-transform: uppercase;
	font-size: 40px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	min-width: 170px;
}


.home #section-content .container.one .contWrapper,
.home #section-content .container.two .contWrapper {

/* 	background: url(../../images/orange.gif) left top repeat-y;
 */
	min-height: 174px;

	position: relative;

	z-index: 500;

}
.home #section-content .container.two a {
	margin-left: 30px;
	display: inline-block;
	width: 24%;
	vertical-align: top;
}
.home #section-content .container.two a  span {
	display: block;
	max-width: 181px
}
.home #section-content .container.two a img {
	border-radius: 6px;
	webkit-border-radius: 6px;
	border: 1px solid silver;
}
#section-content .container:first-child {
	/*box-shadow: none;*/
	z-index: 101;
	margin-top: -200px;
}
.home #section-content .container.one ul {
	margin-bottom: 0;
}
.home #section-content .container.one ul li {
	margin-bottom: 15px;
}
.home #section-content ul li {
	padding-bottom: 5px;
}








@media only screen and (max-width: 767px) {
	#section-content h1.page-title {
		padding-left: 40px;
		width: 100%;
		left: -40px;
	}
	#section-page-caption h1 {
		padding-left: 0px;
		padding-right: 0px;
	}
	#section-header .container, #section-content .container {
		border: 0;
		background: white;
		padding-left: 0px!important;
		padding-right: 0px!important;
	}

/* .home #section-content .container.one .contWrapper, */
.home #section-content .container.two .contWrapper {

	padding-left: 30px!important;

	padding-right: 30px!important;

}

#section-tophat {
		margin-top: -50px;
	}
	.HeaIn {
		font-size: 28px;
		float: none;
		margin: 0 40px;
		padding-top: 20px;
	}
	#section-page-caption {
		padding-top: 225px!important;
	}
	.page-template-template-contact-php input.wpcf7-submit { 
		margin-right: 54px;
	}
	.page-template-template-contact-php #section-content p {
		padding: 0;
	}
	.home #section-content .container.one h2, .home #section-content .container.one ul,
	.home #section-content .container.two h2, .home #section-content .container.two ul {
		display: block;
		vertical-align:top;
		width: auto;
	}
	#section-content .container {
		margin-top: 0px;
	}
	#section-content .container:first-child {
		box-shadow: none;
		z-index: 101;
		margin-top: -19%;
	}
	.testimonialB {
		clear: both!important;
	}
}












@media only screen and (max-width: 479px) {
	.page-template-template-contact-php input.wpcf7-submit { 
		margin-right: 28px;
	}
	.home #section-content .container.two a {
		margin-left: 30px;
		display: block;
		width: auto;
		vertical-align: top;
	}
	#section-content .container:first-child {
		box-shadow: none;
		z-index: 101;
		/*margin-top: 27%;*/
	}
	#section-content h1.page-title { 
		font-size: 35px;
	}
	#section-header .container {
		position: static!important;
	}
}







@media only screen and (max-width: 1279px) and (min-width: 768px) {

#section-page-caption h1 {
	padding-left: 0px;
	padding-right: 0px;
}
.site-title-wrapper {
	float: left;
	text-align: left;
}
.HeaIn {
	color: #6e7072;
	font-size: 23px;
	float: none;
	text-align: right;
	padding-top: 35px;
}
#menu {
/* 	float: none!important; */
	text-align: center;
	padding-top: 35px;
}
#section-header .container, #section-content .container {
	border: 0;
	/*padding-left: 0px!important;
	padding-right: 0px!important;*/
}

/* .home #section-content .container.one .contWrapper, */
.home #section-content .container.two .contWrapper {

	padding-left: 30px!important;

	padding-right: 30px!important;
}

#section-header .container {
	margin-left: -50px!important;
}
.home #section-content .container.one ul {
	margin-left: 30px;
	width: 20%;
}
.home #section-content .container.two a {
	margin-left: 30px;
	display: inline-block;
	width: 20%;
}
h1.page-title {
	left: -50px!important;
}
#section-header .container {
	position: fixed!important;
}

}



@media only screen and (max-width: 959px) and (min-width: 768px) {

.container .sixteen.columns, #section-header {
	width: 738px;
}
.page-template-template-contact-php input.wpcf7-submit { 
	margin-right: 15px;
}




}











@media only screen and (max-width: 1279px) and (min-width: 960px) {

.HeaIn {
	color: #6e7072;
	font-size: 30px;
	float: none;
	text-align: right;
	padding-top: 35px;
}
.container .sixteen.columns, #section-header {
	width: 930px;
}





}








@media only screen and (min-width: 1280px) {
.container {
	width: 1110px;
}
.sidebar {
	width: 320px!important;
}
#section-header .container, #section-content .container {
	border: 0;
	padding-left: 30px!important;
	padding-right: 30px!important;
}
.home #section-content .container.one, .home #section-content .container.two {
	padding-left: 0px!important;
	padding-right: 0px!important;
	width: 1170px;
}

/* .home #section-content .container.one .contWrapper, */
.home #section-content .container.two .contWrapper {

padding-left: 40px!important;

padding-right: 40px!important;
}
.container .sixteen.columns, #section-header {
	width: 1080px;
}
.page-template-template-contact-php input.wpcf7-submit { 
	margin-right: 38px;
}
#section-header .container {
	position: fixed!important;
}


}



                            